# Source Language Analysis

This project contains a detailed approach to analyze the Hindi source. This project includes part of speach tagging, Name Entry, chunking(like noun phrases).

finaltokenze_1.123 and finaltokenze_1.lex is traning file of pos Tagging.

model_crf is tranig file of Name Enitity.

index.html this file for front end.

Ui_postag_nameenity_chunking.py this file for UI part(backend).